Bug 229053 - Implement Export for the new Lock Contention view
Implement Export for the new Lock Contention view
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Ide
7.3
PC All
: P3 (vote)
: 7.4
Assigned To: Petr Cyhelsky
issues@profiler
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-26 07:42 UTC by Petr Cyhelsky
Modified: 2013-04-29 12:58 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2013-04-26 07:42:03 UTC
Implement Export for the new Lock Contention view
Comment 1 Petr Cyhelsky 2013-04-26 08:19:16 UTC
fixed in https://hg.netbeans.org/profiler-main/rev/0ab1edda2859
Comment 2 Quality Engineering 2013-04-28 02:17:10 UTC
Integrated into 'main-golden', will be available in build *201304272301* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/0ab1edda2859
User: Petr Cyhelsky <cyhelsky@netbeans.org>
Log: #229053 - Implement exports for lock contention window


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo